/* XL Device :1200px. */

@media (min-width: 1140px) and (max-width: 1449px) {
	.red-box h1 {
		font-size: 80px;
		line-height: 74px;
	}
	.hero-content-wrap h4 {
		font-size: 39px;
		line-height: 43px;
		margin-bottom: 16px;
	}
	.hero-content-wrap {
		max-width: 430px;
	}
	.hero-thumb {
		max-width: 775px;
	}
	.perfect-title h2 {
		font-size: 185px;
	}
	.perfect-title h2 span {
		font-size: 58px;
	}
	.perfect-box h3 {
		font-size: 65px;
		line-height: 66px;
	}
	.perfect-box h3 span {
		font-size: 60px;
	}
	.perfect-box span {
		font-size: 30px;
		list-style: 36px;
	}
	.diff-txt h3 {
		font-size: 41px;
		line-height: 41px;
		padding: 7px;
		padding-left: 94px;
	}
	.technology-wrap h4 {
		font-size: 28px;
	}
	.technology-wrap h5 {
		max-width: 75%;
	}
	.technology-area.tech-2 .technology-wrap h5 {
		max-width: 50%;
	}
	.cherry-content h3 {
		font-size: 44px;
	}
	.thumb-img.sm {
		max-width: 280px;
	}
	.thumb-area {
		height: 275px;
	}
	.thumb-wrap {
		bottom: -50px;
	}
	.single-brush-content h3 {
		font-size: 23px;
		padding: 10px;
		max-width: 255px;
		line-height: 27px;
	}
	.container {
		max-width: 1050px;
		margin: auto;
	}
	.footer-left-text h3 {
		font-size: 42px;
	}
	.footer-text h3 {
		font-size: 24px;
	}
	.video-area {
		padding-top: 85px;
		padding-bottom: 0;
	}
	.video-wrapp a img {
		margin-left: 16px;
		max-width: 80px;
	}
	.video-wrapp a {
		width: 220px;
		height: 220px;
		line-height: 220px;
	}
	.video-title h3 {
		font-size: 50px;
	}
}

/* LG Device :992px. */

@media (min-width: 992px) and (max-width: 1200px) {
	.header-area {
		padding: 50px 0;
	}
	.cherry-img img {
		max-width: 620px;
	}
	.cherry-content.cherry-left {
		top: 47%;
		left: 50px;
		padding-right: 75px;
	}
	.technology-area.tech-2 .tech-thumb {
		height: auto;
	}
	.bivolt-thumb {
		max-width: 550px;
	}
	.bivolt-area .red-box {
		max-width: 375px;
	}
	.bivolt-text h5 {
		font-size: 20px;
		line-height: 26px;
		padding-left: 28px;
	}
	.virus {
		max-width: 150px;
		top: -40px;
	}
	.single-brush-content p {
		font-size: 17px;
		line-height: 22px;
	}
	.single-brush-content:nth-child(2n+1) {
		padding-right: 155px;
	}
	.single-brush-content.th.bg {
		padding-right: 40px;
	}
	.single-brush-content:nth-child(2n) {
		padding-left: 160px;
	}
	.tx-box::before {
		width: 80%;
	}
	.technology-area.tech-2 .technology-wrap {
		padding-left: 55px;
	}
	.text-top h4 {
		font-size: 20px;
		top: 35px;
		line-height: 25px;
	}
	.bottom-content img {
		max-width: 596px;
	}
	.perfect-title h2 {
		font-size: 170px;
		margin-bottom: 15px;
	}
	.tech-thumb {
		max-width: 55%;
		height: 301px;
	}
	.tech-thumb img {
		width: 100%;
		height: 100%;
	}
	.hero-bottom {
		margin-top: 30px;
		padding: 20px 0;
		padding-top: 27px;
	}
	.red-box h1 {
		font-size: 67px;
		line-height: 65px;
	}
	.hero-content-wrap h4 {
		font-size: 36px;
		line-height: 42px;
		margin-bottom: 15px;
	}
	.hero-content-wrap {
		max-width: 390px;
	}
	.hero-thumb {
		max-width: 680px;
		top: -125px;
	}
	.perfect-title h2 {
		font-size: 185px;
	}
	.perfect-title h2 span {
		font-size: 58px;
	}
	.perfect-box h3 {
		font-size: 60px;
		line-height: 61px;
	}
	.perfect-box h3 span {
		font-size: 60px;
	}
	.perfect-box span {
		font-size: 29px;
		line-height: 36px;
	}
	.diff-txt h3 {
		font-size: 34px;
		line-height: 37px;
		padding: 6px;
		padding-left: 50px;
		left: -49px;
	}
	.technology-wrap h4 {
		font-size: 26px;
	}
	.technology-wrap h5 {
		max-width: 80%;
	}
	.technology-area.tech-2 .technology-wrap h5 {
		max-width: 54%;
	}
	.cherry-content h3 {
		font-size: 40px;
	}
	.thumb-img.sm {
		max-width: 270px;
	}
	.thumb-area {
		height: 275px;
	}
	.thumb-wrap {
		bottom: -50px;
	}
	.single-brush-content h3 {
		font-size: 21px;
		padding: 10px;
		max-width: 255px;
		line-height: 23px;
	}
	.container {
		max-width: 1050px;
		margin: auto;
	}
	.footer-left-text h3 {
		font-size: 42px;
	}
	.footer-text h3 {
		font-size: 24px;
	}
	.video-area {
		padding-top: 65px;
		padding-bottom: 0;
	}
	.video-wrapp a img {
		margin-left: 16px;
		max-width: 80px;
	}
	.video-wrapp a {
		width: 220px;
		height: 220px;
		line-height: 220px;
	}
	.tem-wrapper img {
		max-width: 290px;
	}
	.tem-area {
		padding-top: 50px;
		padding-bottom: 42px;
	}
	.footer-blk {
		margin-left: 50px;
	}
	.video-title h3 {
		font-size: 45px;
		margin-bottom: 37px;
	}
	.video-wrapp {
		margin-bottom: 45px;
	}
	.perfect-area {
		background-size: auto 110%;
	}
}

@media only screen and (min-width: 320px) and (max-width: 1100px) {
	.tech-thumb {
		height: 335px;
	}
	.perfect-area {
		background-size: auto 100%;
	}
}

/* MD Device :768px. */

@media (min-width: 320px) and (max-width: 991px) {
	.brush-img img {
		max-width: 425px;
		width: 100%;
		height: 100%;
	}
	.brush-area {
		padding-top: 130px;
	}
	.brush-content-blk {
		display: block;
	}
	.single-brush-content {
		margin: 0;
		top: 0 !important;
	}
	.single-brush-content:nth-child(3) {
		background-image: inherit;
	}
	.single-brush-content.mb-0.p-0.lst {
		flex: 0 0 50%;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		text-align: right;
		justify-content: center;
		padding: 20px 0 !important;
		padding-top: 40px !important;
		margin-bottom: 0px !important;
		min-height: 190px !important;
		height: auto !important;
		padding-left: 100px !important;
	}
	.single-brush-content {
		align-items: flex-start;
	}
	.single-brush-content {
		padding-left: 40px !important;
	}
	.single-brush-content:nth-child(2n) .tx-box::before {
		right: -75px;
		left: auto;
	}
	.cont-wrap {
		max-width: 325px;
		text-align: right;
	}
	.single-brush-content .fgf .tx-box h3 {
		max-width: 295px;
		padding-left: 35px;
		left: 0;
	}
	.technology-wrap {
		padding-left: 15px;
	}
	.menos {
		bottom: 205px;
		max-width: 170px;
		top: auto;
	}
	.single-brush-content.mob {
		display: block;
	}
	.single-brush-content.desk {
		display: none;
	}
	.brush-img {
		left: auto;
		right: 0;
		bottom: -40px;
	}
	.single-brush-content .fgf {
		text-align: right;
	}
	.single-brush-content {
		height: 200px;
	}
	.single-brush-content:nth-child(2n).lst .tx-box::before {
		right: -133px;
		left: auto;
	}
	.perfect-wrap {
		max-width: 400px;
		margin-bottom: 0;
	}
	.perfect-box {
		padding: 50px 55px;
	}
	.perfect-area .container {
		margin: -15px;
		margin-top: 0;
		margin-bottom: 0;
	}
	.header-area {
		padding: 43px 0;
	}
	.cherry-img img {
		max-width: 430px;
	}
	.cherry-content.cherry-left {
		top: 47%;
		left: 50px;
		padding-right: 75px;
	}
	.technology-area.tech-2 .tech-thumb {
		height: auto;
	}
	.bivolt-thumb {
		max-width: 550px;
	}
	.bivolt-area .red-box {
		max-width: 370px;
	}
	.bivolt-text h5 {
		font-size: 18px;
		line-height: 22px;
		padding-left: 27px;
	}
	.virus {
		max-width: 105px;
		top: -27px;
		left: 24px;
		position: absolute;
	}
	.single-brush-content p {
		font-size: 17px;
		line-height: 22px;
		text-align: right;
	}
	.single-brush-content:nth-child(2n+1) {
		padding-right: 0;
	}
	.single-brush-content:nth-child(2n) {
		padding-left: 150px;
	}
	.tx-box::before {
		width: 80%;
	}
	.technology-area.tech-2 .technology-wrap {
		padding-left: 10px;
	}
	.text-top h4 {
		font-size: 17px;
		top: 25px;
		line-height: 22px;
	}
	.bottom-content img {
		max-width: 515px;
	}
	.perfect-title h2 {
		font-size: 170px;
		margin-bottom: 15px;
	}
	.tech-thumb {
		max-width: 50%;
		height: 305px;
	}
	.tech-thumb img {
		width: 100%;
		height: 100%;
	}
	.hero-bottom {
		margin-top: 26px;
		padding: 16px 0;
		padding-top: 23px;
	}
	.red-box h1 {
		font-size: 54px;
		line-height: 55px;
	}
	.hero-content-wrap h4 {
		font-size: 33px;
		line-height: 38px;
		margin-bottom: 15px;
		padding-left: 15px;
	}
	.hero-content-wrap {
		max-width: 345px;
	}
	.hero-thumb {
		max-width: 67%;
		top: -95px;
	}
	.perfect-title h2 {
		font-size: 135px;
	}
	.perfect-title h2 span {
		font-size: 45px;
	}
	.perfect-box h3 {
		font-size: 51px;
		line-height: 55px;
	}
	.perfect-box h3 span {
		font-size: 50px;
	}
	.perfect-box span {
		font-size: 25px;
		line-height: 31px;
	}
	.diff-txt h3 {
		font-size: 28px;
		line-height: 30px;
		padding: 6px;
		padding-left: 50px;
		left: -51px;
	}
	.technology-wrap h4 {
		font-size: 24px;
	}
	.technology-wrap h5 {
		max-width: 90%;
		font-size: 18px;
		line-height: 25px;
	}
	.technology-area.tech-2 .technology-wrap h5 {
		max-width: 92%;
	}
	.cherry-content h3 {
		font-size: 31px;
	}
	.thumb-img.sm {
		max-width: 89%;
	}
	.thumb-area {
		height: 210px;
	}
	.thumb-wrap {
		bottom: -50px;
	}
	.single-brush-content h3 {
		font-size: 21px;
		padding: 10px;
		max-width: 255px;
		line-height: 23px;
		text-align: right;
	}
	.footer-left-text h3 {
		font-size: 24px;
	}
	.footer-text h3 {
		font-size: 22px;
		line-height: 26px;
	}
	.container {
		max-width: 1050px;
		margin: auto;
	}
	.video-area {
		padding-top: 70px;
		padding-bottom: 0;
	}
	.video-wrapp a img {
		margin-left: 18px;
		max-width: 55px;
		position: relative;
		top: -2px;
	}
	.video-wrapp a {
		width: 175px;
		height: 178px;
		line-height: 185px;
	}
	.video-wrapp {
		text-align: center;
		background: #555555ab;
		margin-bottom: 35px;
	}
	.footer-blk {
		margin-left: 50px;
	}
	.video-title h3 {
		font-size: 38px;
		margin-bottom: 35px;
	}
	.tem-wrapper img {
		max-width: 290px;
	}
	.tem-area {
		padding-top: 50px;
		padding-bottom: 42px;
	}
	.footer-left-text h3 {
		font-size: 37px;
		line-height: 41px;
		margin-bottom: 4px;
	}
	.footer-left-text p {
		font-size: 18px;
		line-height: 22px;
	}
	.single-brush-content.lst .tx-box::after {
		right: -140px;
	}
	.single-brush-content:nth-child(2n) .tx-box::after {
		left: auto;
		right: -75px;
	}
}

/* SM Small Device :320px. */

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.technology-area.th .tech-thumb {
		margin-bottom: -60px;
	}
	.cherry-area {
		padding-top: 95px;
	}
	.thumb-area {
		height: 145px;
	}
	.single-brush-content {
		padding-left: 20px !important;
	}
	.single-brush-content.mb-0.p-0.lst {
		padding-left: 40px !important;
	}
	.single-brush-content p {
		font-size: 15px;
		line-height: 21px;
	}
	.single-brush-content h3 {
		font-size: 17px;
		padding: 8px 10px;
		max-width: 255px;
		line-height: 19px;
	}
	.cont-wrap {
		max-width: 275px;
	}
	.brush-img img {
		max-width: 335px;
		height: 100%;
	}
	.brush-img {
		left: auto;
		right: -50px;
		bottom: -40px;
	}
	.red-box h1 {
		font-size: 40px;
		line-height: 40px;
	}
	.bivolt-text h5 {
		font-size: 16px;
		line-height: 21px;
		padding-left: 20px;
	}
	.bivolt-area .red-box {
		max-width: 350px;
		padding: 11px 20px;
	}
	.technology-area.tech-2 .tech-thumb {
		height: auto;
		max-width: 85%;
		position: relative;
		bottom: 0;
		left: 36px;
	}
	.technology-area.tech-2 .technology-wrap {
		padding-left: 10px;
		max-width: 405px;
		margin: 0 auto;
		margin-bottom: 45px;
	}
	.technology-area.tech-2 .technology-wrap h5 {
		max-width: 100%;
		margin-top: 0;
	}
	.technology-area.tech-2 {
		padding-bottom: 0;
	}
	.cherry-img img {
		max-width: 340px;
		position: relative;
		right: -15px;
	}
	.cherry-content h3 {
		font-size: 24px;
	}
	.cherry-content.cherry-left {
		left: 35px;
		padding-right: 55px;
	}
	.cherry-content.cherry-right {
		right: 35px;
		padding-left: 63px;
	}
	.tech-thumb {
		max-width: 100%;
		height: auto;
		position: relative;
	}
	.technology-area.th {
		padding-top: 20px;
		padding-left: 70px;
	}
	.diff-txt h3 {
		font-size: 28px;
		line-height: 30px;
		padding: 6px;
		padding-left: 15px;
		left: -16px;
		display: inline-block;
		padding-right: 15px;
	}
	.technology-area.tech-2 .diff-txt h3 {
		padding-right: 25px;
	}
	.perfect-box {
		padding: 40px 45px;
	}
	.perfect-box h3 {
		font-size: 45px;
		line-height: 45px;
	}
	.perfect-box span {
		font-size: 22px;
		line-height: 29px;
	}
	.perfect-box h3 span {
		font-size: 43px;
	}
	.perfect-title h2 {
		font-size: 105px;
	}
	.perfect-title h2 span {
		font-size: 37px;
	}
	.perfect-wrap {
		max-width: 338px;
		margin-bottom: 0;
	}
	.perfect-area {
		padding-top: 40px;
	}
	.perfect-area {
		background-image: url(../img/bg-2-1.png);
		background-repeat: no-repeat;
		background-size: auto 100%;
		background-position: center;
	}
	.hero-content-wrap {
		padding-top: 120px;
	}
	.hero-thumb {
		max-width: 75%;
		top: -70px;
	}
	.hero-content-wrap h4 {
		font-size: 31px;
		line-height: 36px;
		padding-left: 14px;
	}
	.hero-content-wrap {
		max-width: 325px;
	}
	.bottom-content img {
		max-width: 405px;
	}
	.header-logo a img {
		max-width: 130px;
	}
	.footer-blk {
		margin-left: 40px;
	}
	.footer-left-text h3 {
		font-size: 29px;
		text-align: center;
		line-height: 28px;
	}
	.footer-text h3 {
		font-size: 22px;
		line-height: 26px;
	}
	.video-title h3 {
		font-size: 28px;
		margin-bottom: 40px;
	}
	.footer-right-content a {
		font-size: 21px;
		line-height: 21px;
		display: block;
		text-align: center;
	}
	.footer-site-right {
		text-align: right;
		margin-bottom: 30px;
	}
	.footer-wrapper {
		margin-bottom: 45px;
		padding-top: 10px;
	}
	.footer-blk {
		margin-bottom: 51px;
	}
	.video-area {
		padding-top: 75px;
		padding-bottom: 0;
	}
	.video-wrapp a img {
		margin-left: 16px;
		max-width: 41px;
		margin-top: -8px;
	}
	.video-wrapp a {
		width: 103px;
		height: 103px;
		line-height: 103px;
	}
	.tem-wrapper img {
		max-width: 229px;
	}
	.tem-area {
		padding: 27px 0;
	}
	.footer-tr-block {
		margin-bottom: 0;
		margin-left: 0;
	}
	.footer-area {
		padding-top: 20px;
		padding-bottom: 0;
	}
	.footer-left-text p {
		font-size: 17px;
		line-height: 22px;
	}
}

/* SM Small Device :550px. */

/* SM Small Device :550px. */

@media only screen and (min-width: 320px) and (max-width: 600px) {
	.perfect-area {
		background-image: url(../img/m-bg.png);
		background-repeat: no-repeat;
		background-size: auto 100%;
		background-position: center;
	}


}


@media only screen and (min-width: 320px) and (max-width: 575px) {
	.bivolt-text .red-box h1 {
		font-size: 30px;
		line-height: 29px;
		border: 1px solid #CC1454;
		padding: 8px 15px;
		display: inline-block;
		padding-top: 75px;
	}
	.perfect-area {
		background-image: url(../img/m-bg.png);
		background-repeat: no-repeat;
		background-size: auto 110%;
		background-position: center;
	}

	.bivolt-area .col-5 {
		padding-left: 0;
	}
	.bivolt-area .container {
		padding-left: 0;
	}
	.bivolt-text h5 {
		font-size: 15px;
		line-height: 18px;
		padding-left: 17px;
	}
	.bivolt-area .red-box {
		max-width: 325px;
		padding: 0;
		border: 0;
		margin-bottom: 12px;
	}
	.bivolt-area .row {
		align-items: flex-start !important;
	}
	.bivolt-area {
		padding-top: 0px;
	}
	.bivolt-text {
		margin-top: -2px;
	}
	.bivolt-thumb {
		padding-top: 55px;
	}
	.brush-img {
		left: auto;
		right: -145px;
		bottom: -40px;
	}
	.single-brush-content.lst .tx-box::before {
		right: -83px;
	}
	.footer-left-text h3 {
		font-size: 28px;
		line-height: 28px;
	}
	.footer-left-text p {
		font-size: 16px;
		line-height: 21px;
	}
	.video-wrapp {
		text-align: center;
		background: #555555ab;
		margin-bottom: 30px;
	}
	.video-wrapp a img {
		margin-left: 13px;
		max-width: 37px;
		margin-top: -5px;
	}
	.video-title h3 {
		font-size: 21px;
		margin-bottom: 30px;
	}
	.header-logo a img {
		max-width: 105px;
	}
	.header-area {
		padding: 28px 0;
		text-align: center;
	}
	.hero-content-wrap h4 {
		font-size: 25px;
		line-height: 30px;
		padding-left: 20px;
	}
	.red-box h1 {
		font-size: 45px;
		line-height: 48px;
		border: 0;
		padding: 4px 3px;
		display: inline-block;
	}
	.red-box {
		padding: 13px 16px;
	}
	.hero-content-wrap {
		max-width: 273px;
		padding-top: 190px;
	}
	.hero-thumb {
		max-width: 96%;
		top: -25px;
	}
	.text-top h4 {
		font-size: 15px;
		top: 18px;
		line-height: 18px;
		right: 15px;
	}
	.bottom-content img {
		max-width: 350px;
	}
	.perfect-box {
		padding: 22px 28px;
	}
	.perfect-title h2 {
		font-size: 83px;
		margin-bottom: 10px;
	}
	.perfect-title h2 span {
		font-size: 30px;
		margin-left: 11px;
	}
	.perfect-wrap {
		max-width: 243px;
		margin-bottom: 0;
	}
	.perfect-box h3 {
		font-size: 33px;
		line-height: 33px;
	}
	.perfect-box h3 span {
		font-size: 30px;
	}
	.perfect-box span {
		font-size: 17px;
		line-height: 17px;
	}
	.technology-area.th {
		padding-top: 20px;
		padding-left: 40px;
	}
	.diff-txt h3 {
		font-size: 24px;
		line-height: 27px;
	}
	.technology-wrap h4 {
		font-size: 21px;
		line-height: 25px;
	}
	.technology-wrap h5 {
		max-width: 90%;
		font-size: 17px;
		line-height: 23px;
	}
	.cherry-content h3 {
		font-size: 20px;
	}
	.cherry-img img {
		max-width: 280px;
		right: -13px;
	}
	.cherry-content.cherry-left {
		left: 2px;
		padding-right: 47px;
	}
	.cherry-content.cherry-right {
		right: -1px;
		padding-left: 45px;
	}
	.technology-area.tech-2 .tech-thumb {
		height: auto;
		left: 30px;
	}
	.menos {
		bottom: 122px;
		max-width: 130px;
		top: auto;
	}
	.single-brush-content h3 {
		font-size: 16px;
		padding: 7px 10px;
		line-height: 18px;
	}
	.single-brush-content p {
		font-size: 15px;
		line-height: 19px;
	}
	.virus {
		max-width: 90px;
		left: 0;
	}
	.cont-wrap {
		max-width: 235px;
	}
	.single-brush-content {
		height: 182px;
	}
	.single-brush-content.mb-0.p-0.lst {
		min-height: 175px !important;
	}
	.single-brush-content.mb-0.p-0.lst {
		padding-left: 53px !important;
	}
	.brush-img img {
		max-width: 265px;
		height: 954px;
	}
	.single-brush-content {
		padding-left: 25px !important;
	}
	.single-brush-content:nth-child(2n).lst .tx-box::before {
		right: -103px;
		left: auto;
	}
	.single-brush-content.lst .tx-box::after {
		right: -85px;
	}
	.tx-box::before {
		right: -83px;
	}
	.tx-box::after {
		right: -85px;
	}
	.thumb-img.sm {
		max-width: 91%;
	}
	.thumb-wrap .col-4 {
		padding: 0 9px;
	}
	.brush-area {
		padding-top: 99px;
	}
	.brush-img img {
		max-width: 275px;
		height: 100%;
	}
	.single-brush-content p {
		font-size: 13px;
		line-height: 18px;
	}
	.cont-wrap {
		max-width: 165px;
	}
	.single-brush-content h3 {
		font-size: 14px;
		padding: 5px 9px;
		line-height: 15px;
	}
	.single-brush-content {
		height: 170px;
		padding-top: 38px;
	}
	.cont-wrap {
		max-width: 232px;
	}
	.virus {
		max-width: 70px;
		top: -18px;
		left: 25px;
	}
	.single-brush-content .fgf .tx-box h3 {
		max-width: 170px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 460px) {
	.perfect-area {
		background-image: url(../img/m-bg.png);
		background-repeat: no-repeat;
		background-size: auto 100%;
		background-position: center;
	}

}
@media only screen and (min-width: 320px) and (max-width: 400px) {
	.header-logo a img {
		max-width: 90px;
	}
	.bivolt-text .red-box h1 {
		font-size: 28px;
		line-height: 29px;
		padding-top: 10px;
	}
	.bivolt-thumb {
		padding-top: 5px;
	}
	.single-brush-content.mb-0.p-0.lst {
		padding-left: 45px !important;
	}
	.single-brush-content {
		padding-left: 10px !important;
	}
	.perfect-area {
		background-image: url(../img/m-bg-2.png);
		background-repeat: no-repeat;
		background-size: auto 100%;
		background-position: center;
	}
	.header-area {
		padding: 25px 0;
	}
	.hero-content-wrap h4 {
		font-size: 21px;
		line-height: 26px;
	}
	.red-box {
		padding: 10px 15px;
	}
	.hero-content-wrap {
		max-width: 240px;
		padding-top: 185px;
	}
	.text-top h4 {
		font-size: 14px;
		top: 15px;
		line-height: 17px;
		right: 11px;
	}
	.hero-thumb {
		max-width: 99%;
		top: -22px;
	}
	.bottom-content img {
		max-width: 290px;
	}
	.perfect-box {
		padding: 20px 25px;
	}
	.perfect-title h2 {
		font-size: 73px;
	}
	.perfect-title h2 span {
		font-size: 26px;
		position: relative;
		top: 5px;
	}
	.perfect-wrap {
		margin-bottom: 0;
		max-width: 215px;
	}
	.perfect-area .container {
		margin: 0px;
		margin-top: 0;
		margin-bottom: 0;
		margin-right: 0;
		padding: 0;
	}
	.perfect-box h3 {
		font-size: 29px;
		line-height: 33px;
	}
	.technology-area.th {
		padding-left: 30px;
	}
	.technology-wrap {
		padding-left: 0;
	}
	.diff-txt h3 {
		font-size: 22px;
		line-height: 23px;
	}
	.technology-wrap h4 {
		font-size: 18px;
		line-height: 22px;
		margin-bottom: 12px;
	}
	.technology-wrap h5 {
		max-width: 99%;
		font-size: 15px;
		line-height: 20px;
	}
	.cherry-img img {
		max-width: 240px;
		right: -5px;
	}
	.cherry-content h3 {
		font-size: 17px;
	}
	.cherry-content.cherry-left {
		left: 0px;
		padding-right: 40px;
	}
	.cherry-content.cherry-right {
		right: 0px;
		padding-left: 30px;
	}
	.technology-area.tech-2 .tech-thumb {
		height: auto;
		left: 15px;
	}
	.technology-area.tech-2 .diff-txt h3 {
		left: -13px;
		padding-left: 12px;
	}
	.technology-area.tech-2 {
		padding-top: 5px;
	}
	.menos {
		bottom: 122px;
		max-width: 130px;
		top: auto;
	}
	.bivolt-area .col-7 {
		-ms-flex: 0 0 58.333333%;
		flex: 1 0 60.333%;
		max-width: 100%;
	}
	.col-7 {
		flex: 1 0 60.333%;
		max-width: 100%;
	}
	.col-5 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.red-box h1 {
		font-size: 30px;
		line-height: 33px;
		padding-top: 4px;
		margin-bottom: -5px;
	}
	.bivolt-text {
		margin-bottom: 30px;
		padding-top: 25px;
		padding-left: 15px;
	}
	.bivolt-area .row {
		flex-direction: column-reverse;
	}
	.bivolt-area .red-box {
		max-width: 190px;
		padding: 11px 20px;
	}
	.thumb-wrap .col-4 {
		padding: 0 4px;
	}
	.thumb-area {
		height: 115px;
	}
	.brush-img {
		right: -150px;
	}
	.brush-img img {
		max-width: 275px;
		height: 100%;
	}
	.single-brush-content p {
		font-size: 12px;
		line-height: 17px;
	}
	.cont-wrap {
		max-width: 165px;
	}
	.single-brush-content h3 {
		font-size: 14px;
		padding: 5px 9px;
		line-height: 15px;
	}
	.single-brush-content {
		height: 170px;
		padding-top: 38px;
	}
	.tx-box::after {
		right: -85px;
	}
	.tx-box::before {
		right: -83px;
	}
	.cont-wrap {
		max-width: 225px;
	}
	.single-brush-content.lst .tx-box::after {
		right: -85px;
	}
	.single-brush-content.lst .tx-box::before {
		right: -83px;
	}
	.virus {
		max-width: 70px;
		top: -16px;
	}
	.single-brush-content .fgf .tx-box h3 {
		max-width: 170px;
	}
}